{
  "id": 3344954,
  "name": "William H. Fiser, appellee, v. Chicago & North Western Railway Company and the City of Rockford, appellants",
  "name_abbreviation": "Fiser v. Chicago & North Western Railway Co.",
  "decision_date": "1927-03-07",
  "docket_number": "Gen. No. 7,727",
  "first_page": "655",
  "last_page": "655",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 655"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 343,
    "ocr_confidence": 0.553,
    "sha256": "7ba1824af2823e3c2403191d01527d514d62575aaa876fba98f61cbd5b6535d2",
    "simhash": "1:b105dafb94931b6e",
    "word_count": 56
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William H. Fiser, appellee, v. Chicago & North Western Railway Company and the City of Rockford, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "Hyer & Gill and David D. Madden, for appellants. Roy F. Hall, for appellee."
    ],
    "corrections": "",
    "head_matter": "William H. Fiser, appellee, v. Chicago & North Western Railway Company and the City of Rockford, appellants.\nGen. No. 7,727.\nHeard in this court at the October term, 1926.\nOpinion filed March 7, 1927.\nHyer & Gill and David D. Madden, for appellants. Roy F. Hall, for appellee."
  },
  "file_name": "0655-03",
  "first_page_order": 689,
  "last_page_order": 689
}
